# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require 'dns_zone_parser/version'

Gem::Specification.new do |s|
  s.name        = "dns_zone_parser"
  s.version     = DnsZoneParser::VERSION
  s.authors     = ["Arthur Ariel Sabintsev"]
  s.email       = ["arthur@sabintsev.com"]
  s.homepage    = "https://github.com/IDme/ID.me-DNS-Zone-Parser"
  s.summary     = %q{CLI-driven tool that parses DNS Zone files in two ways; Reusable Ruby objects, and outputs a CSV file.}
  s.description = s.summary
  s.license     = 'MIT'

  s.files         = `git ls-files`.split($/)
  s.executables   = ["dns_zone_parser"]
  s.require_paths = ["lib"]
  s.add_development_dependency "rake"

end
